/* #processo-investimento .topo-area {
    background: url('../images/banner-processo.jpg') no-repeat scroll center top;
} */

.porque60 {
    background: url('../images/bg-pq-60.png') no-repeat scroll left -7px;
    padding-bottom: 160px;
}
.porque60 .content {
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;    
}
.porque60 .content .txt {
    background-color: #dedad3;
    flex: 0 0 55%;
    padding: 40px 60px 40px 17%;
}

.porque60 .content .txt h2,
.unicos .content h2,
.barometro .content h2 {
    font-size: 2.88em;
    color: #e77626;
}

.porque60 .txt p,
.unicos .txt p,
.barometro .txt p {
    font-family: 'suisse_intllight';
    color: #323232;
    font-size: 1.13em;
    line-height: 1.45em;
}

#processo-investimento .unicos,
#processo-investimento .barometro {
    flex-flow: row nowrap;
    justify-content: center;
    align-items: stretch;
}

#processo-investimento .barometro .video {
    display: flex;
    align-items: center;
    justify-content: center;
}

.unicos .imagem {
    background: url('../images/img-torna-unicos.jpg') no-repeat scroll center center;
    background-size: cover;
    flex: 1 1 45%;
}
.unicos .content {
    flex: 1 1  55%;
    padding: 160px 140px;
}
.unicos .content .txt {width: 100%;max-width: 520px;}
.barometro {
    margin-bottom: 160px;
}
.unicos .content h2,
.barometro .content h2 {margin-bottom: 64px;}
.unicos .content h4,
.barometro .content h4 {
    font-family: 'suisse_intlmedium';
    font-size: 1.21em;
    font-weight: 500;
    position: relative;
    margin-bottom: 25px;
}
/* .unicos .content h4::after,
.barometro .content h4::after {
    position: absolute;
    content: "";
    left: 0;
    background-color: #949494;
    width: 100%;
    height: 1px;
    bottom: -24px;
} */

.unicos .txt p {
    margin-bottom: 55px;
}

.barometro .content {
    padding: 160px 80px;
    justify-content: flex-end;
}
.barometro .content,
.barometro .imagem {
    flex: 1 1 50%;
}
.barometro .imagem {
    background-color: #efeae6;
}

.barometro picture {
    max-width: 664px;
    margin: 85px 25px;
}

.barometro .txt {
    max-width: 570px;
}